package service;

import pojo.Users;

import java.util.List;

public interface UsersService {
    void addUsers(Users users);
    List<Users> findUsers();
    Users findUserById(int userid);
    void modifyUsers(Users users);
    void dropUsers(int userid);
}
